.btn.ui-corner-all {
    border-radius: 0!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-image: none!important;
}

.btn.btn-large {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17.5px;
    font-weight: 400;
    text-shadow: none;
}

.btn.btn-large.btn-primary.ui-state-hover, .btn.btn-large.btn-primary.ui-state-focus {
	color: #FFF;
	background: #0C77CE;
}

.ui-button {
	border-width: 0!important;
}

.ui-messages-info, .ui-messages-warn, .ui-messages-error, .ui-messages-fatal {
    margin-top: 0!important;
}

.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    border-color: #c4deee;
}

.ui-datatable tbody td { border-color: #c4deee; }
.ui-datatable tbody tr.ui-state-highlight:hover>td, .ui-datatable tbody tr.ui-state-highlight:hover>th { background-color: inherit; color: inherit }

.darkenBackground {
	background-color: rgb(0, 0, 0);
	opacity: 0.7; /* Safari, Opera */
	-moz-opacity:0.70: /* FireFox */
	filter: alpha(opacity=70); /* IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 */
	z-index: 20;
	height: 100%;
	width: 100%;
	background-repeat:repeat;
	position:fixed;
	top: 0px;
	left: 0px;
}

.ui-dialog-content {
	padding: 0!important;
}

.ui-dialog-titlebar {
	font-family: "Open Sans","Helvetica Neue",sans-serif;
	font-weight: 400;
	font-size: 2rem;
	line-height: 30px;
}

.ui-chkbox {
	float: left;
}

/* Removed for DP-270
.ui-chkbox, .ui-chkbox .ui-chkbox-box {
	display: table-cell !important;
}
*/

/* WCAG colours for messages */
.ui-messages-info,.ui-message-info {
	color: #000090;
}
.ui-messages-warn,.ui-message-warn {
	color: #5C4927;
}
.ui-messages-error,.ui-message-error {
	color: #900000;
}
.ui-messages-fatal,.ui-message-fatal {
	color: #900000;
}

/* WCAG colours for validation */
.ui-state-error {
	color: #900000;
}

/* UI Input */
.ui-message.ui-message-fatal.ui-widget.ui-corner-all {
	background-color: #FFF;
	border-width: 0;
	font-size: 1.3rem;
	padding: 0px;
	margin-top: 10px;
}

.ui-outputlabel.ui-widget.control-label.span4.ui-state-error {
	padding-left: 5px;
}

.ui-message-fatal-detail {
	margin-left: 0;
}

.ui-message-info, .ui-message-error, .ui-message-warn, .ui-message-fatal {
    margin: 0;
}

table thead tr th.ui-state-default {
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
  border-top: 1px solid #c4deee;
  border-bottom: 1px solid #c4deee;
  padding: 10px;
  line-height: 20px;
  background-color: #e8f3fa;
  color: #222222;
  border-radius: 0!important;
}

table thead tr th.ui-state-active {
	box-shadow: inset 0px 1px 5px 0px rgb(196, 222, 238)!important;
}    
table thead tr th:hover.ui-sortable-column {
	background-color: #cfeafb!important;
}

/* To remove the "p" that appears on the previous and next buttons from primefaces Paginator*/
.ui-paginator-prev, .ui-paginator-next {
    text-align: center;
}

.ui-paginator {
	text-align: right;
	background: #ecf4fa;
    border: 1px solid #cae7ff;
    /*border-top: 1px solid #82bdec!important;*/
}

.ui-paginator .ui-paginator-current {
    float: left;
	margin-left:0;
	margin-top: 3px;
	font-size: 0.9em;
}

.ui-paginator .ui-state-focus {
	border-style: dashed;
	background-color: #e6e6e6;
}

:not(button) .ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: Alpha(Opacity=90) !important; 
   box-shadow:none !important;
   opacity: .90 !important;
   color: black;
}
.ie .ui-state-disabled {
	opacity: .90 !important;
}
.ui-button.ui-state-disabled {
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: Alpha(Opacity=50) !important; 
   box-shadow:none !important;
   opacity: .5 !important;
   color: black;
}
select[readonly], textarea[readonly]{
   filter: Alpha(Opacity=90) !important;   
   opacity: .90 !important;
   box-shadow:none !important;
   font-weight: bold !important;
   color: black;
}
select[readonly].block-ui, textarea[readonly].block-ui{
	font-weight: normal!important;
}

/* At some zoom levels the title was truncated at 90% width */
.ui-dialog .ui-dialog-title {
	width: 100%;
}

/* Width of select boxes not collapsing with the span4 (improves but not resolves) */
.span4 select, .span8 select {
	width: 203px;
}

input, textarea, .uneditable-input {
    width: 190px;
}

/* Reduce the amount of footer padding */
.footer {
	padding-bottom: 20px;
}

.hide-column-names table thead tr {
    display: none;
}

.hide-column-names table tbody tr.ui-datatable-empty-message {
    display: none;
}

.hide-table-margin table {
	margin-bottom: 0;
}

.hide-table-border-top table, thead, tbody, tr, td {
	/* border-top: none!important; */
}

.hide-column-padding {
	/* padding: 0!important; */
}

.input-column-disabled {
    opacity: 1;
    background: none repeat scroll 0% 0% #EEE!important;
}

/* To make background color for checkbox looks less like disabled*/
.ui-chkbox-box.ui-state-default {
	background-color:#DDDDDD;
} 

button.ui-fileupload-upload, button.ui-fileupload-cancel.ui-button-text-icon-left {
	visibility: hidden;
}

/* Ensure enforcement of background colour for disabled/readonly fields */
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	background-color: #eeeeee !important;
}

.ui-datalist-content.ui-widget-content {
	border: 0!important;
	background: none!important;
	margin-top: 10px;
}

/* Reset width of radio fields so they don't spread out across the whole container */
table.ui-selectoneradio {
	width: auto;
}

/* Change wizard steps (left nav) to stop wrapping issues with long descriptions */
.form-wizard .wizard-steps li {
	text-align: left;
}
/*.form-wizard.wizard-vertical .wizard-steps > li .title {
	float: none;
}*/
.form-wizard.wizard-vertical .wizard-steps > li .description {
	float: none;
	padding-left: 30px;
}
/* End change wizard steps (left nav) to stop wrapping issues with long descriptions */


/* for all h4 sub headings in review pages*/
h4 {
	font-weight: bold;
}

/* Highlight for modified fields on products */
input.field-modified, textarea.field-modified, select.field-modified, .field-modified-for-readonly {
	border: 3px solid #ff9000 !important;
}

/* Indent child tabs */
.form-wizard.wizard-vertical .wizard-steps > li.child .description {
	padding-left: 40px;
}

.corroPreText table tbody tr td {
	padding: 0px; 
	padding-right: 7px; 
	border: none;
}

.ajax-status-dialog .ui-dialog-title {
	font-size: 16px !important
} 
.ajax-status-dialog {
	text-align: center;
} 
.ajax-status-loading-img {
	margin: 12px;
} 

.modal-title {
	font-weight: bold;
	font-size: 1.3em;
}

.modal-header {
	text-align: center;
    color: #FFF;
    background: linear-gradient(to right, #196fb7 40%, #368ee0);
    background-color: #196fb7;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: transparent;
}

.modal-footer {
	padding: 7px 10px;
}

legend.control-label {
	border: none;
	font-size: 1.1em;
	line-height: inherit;
}

legend.control-label.span12 {
	width: 100%;
}
select.selectOneMenuGrouping {
	width: 405px;
}

/* Ajax loading indicator in modal dialog */
div.modal-body div.ajaxLoading {
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
}

/* Match the autocomplete width with other fields */
span.ui-autocomplete {
	width: 100%;
}

span.ui-autocomplete input {
	width: 90%;
}

/* Ensure that the file upload widget doesn't shrink preventing drag & drop */
/* http://forum.primefaces.org/viewtopic.php?f=3&t=40970 */
.ui-fileupload.ui-widget {
   min-height: 65px;
}

.ui-fileupload-buttonbar .ui-button.ui-state-hover {
	background: #0C4182;
	color: #FFF;
	text-shadow: none;
}

.ui-tree .ui-tree-toggler {
	vertical-align: top;
}

/* Confirm dialog */

.ui-confirm-dialog  .ui-dialog-buttonpane {
   padding-left: 2.5em!important;
}

.ui-confirmdialog-yes {
		background-color : #0C77CE!important;
		color : #fff!important;
		text-shadow:none!important;
}

.ui-confirm-dialog .ui-dialog-title {
	font-size : 1em!important;
	text-align : center;	
}

.ui-confirm-dialog .ui-dialog-titlebar {
	padding	 : 0px!important;
}

.ui-confirm-dialog-message {
	margin-right : 1em;
	margin-top : 1.5em;
	margin-bottom : 1.5em;
}

.ui-confirm-dialog .ui-dialog-buttonpane {
	background-color : #f5f5f5;     
}

.ui-confirm-dialog .btn.ui-corner-all {
  border-radius: 0!important;
}

.ui-confirm-dialog .ui-dialog-footer {
	text-align : right;
}

.ui-columntoggler { 
	padding: 5px 0;
    margin: 2px 0 0;
}
.ui-columntoggler:before, .ui-menu:before {
    left: auto!important;
    right: 9px!important;
}
.ui-columntoggler:before, .ui-menu:before {
    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: -7px;
    left: 9px;
}

.ui-columntoggler:after, .ui-menu:after {
	left: auto!important;
    right: 8px;
}
.ui-columntoggler:after, .ui-menu:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    position: absolute;
    top: -6px;
    left: 10px;
    visibility: visible;
}

.ui-columntoggler .ui-columntoggler-close { display: none; }
.ui-columntoggler .ui-columntoggler-items { padding: 0.4em; }

.hero-panel {
	background: #f6fbff;
	margin-bottom: 10px;
	box-shadow: 0px 3px 16px 2px rgb(230, 230, 230);
	padding: 0;
}
.hero-panel > .ui-panel-titlebar { 
	padding: .5em 1em .5em;
	border-top: none;
	background-color: #0C77CE;
    background: linear-gradient(to left, #82bdec 40%, #0c77ce);
    color: #FFF;
    padding: 10px!important;
    font-weight: bold;
    text-align: left!important;
    border: transparent;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.ui-icon.icon-spin {
	height: auto!important;
    margin-top: -7px!important;
}

.ui-selectonemenu { border-color: #c4deee!important; border-radius: 0!important; }
.ui-selectonemenu label.ui-selectonemenu-label { box-shadow: none; }
.ui-selectonemenu .ui-selectonemenu-trigger {
    border-radius: 0;
    border-color: #c4deee;
    background-color: #f0f8ff;
}
.ui-selectonemenu .ui-selectonemenu-trigger:hover { background-color: #dfeaf1; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
.ui-selectonemenu .ui-selectonemenu-trigger:active { background-color: #dfeaf1; }
.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon { margin-top: 6px; }
.ui-selectonemenu .ui-selectonemenu-trigger .icon-spinner { margin: 7px 0px 0 1px; }
.ui-selectonemenu-items { width: calc(100% - 10px); }
.ui-selectonemenu-filter-container { width: 100%; padding: 0!important; }
.ui-selectonemenu-filter-container .ui-selectonemenu-filter { margin-bottom: 0; margin: 0.4em; width: calc(100% - 40px); padding-right: 20px; }
.ui-selectonemenu-panel { 	
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top: none; 
 }
.ui-selectonemenu-panel .ui-selectonemenu-filter-container .ui-icon { margin-top: 3px; }

[id$='-listUserForm-organisation_panel'].ui-selectonemenu-panel .ui-selectonemenu-items { width: 869px; }

/* Attachments Upload Dialog */
#attachment-add h3 { margin-top: 0; margin-left:0;}
#attachment-add p {
	margin-bottom: 0;
	color: #676767;
	margin-top: 10px;
}

.ui-fileupload-buttonbar span.ui-button {
	background-color: #0C77CE;
    color: #FFF;
    text-shadow: none;
    border: 1px solid #38a6ff !important;
    border-radius: 0;
    font-weight: normal;
    padding: 2px;
}
.ui-fileupload-buttonbar span.ui-button:hover {
	background: #0C4182 !important;
}
.ui-fileupload-buttonbar span.ui-button .ui-icon {
    margin-top: -7px;
}
.btn.btn-large [class^="icon-"], .btn.btn-large [class*=" icon-"] {
    margin-top: -8px;
}

/* Fix Primefaces radio button bug where it doesnt remove the ui-icon-blank class */
.ui-radiobutton .ui-icon-blank.ui-icon-bullet {
	background-position: -80px -144px!important;
}

.nav .dropdown-menu a i { margin-left: 0!important; }